{
    "dc_identifier": "nl.gm1945.2c.2017.1239299-16",
    "dc_title": "Gemeenteraad 2017-06-15 - B30 Voorstel om de Nota Vrijwilligerswerk 2017-2019 vast te stellen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Berg en Dal op 2017-06-15. Onderdeel: B30 Voorstel om de Nota Vrijwilligerswerk 2017-2019 vast te stellen.",
    "dc_source": "https://bergendal.notubiz.nl/vergadering/342316",
    "dc_publisher": "gm1945",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-11-30",
    "foi_publishedDate": "2017-06-15",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Berg En Dal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Berg En Dal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "17",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1945.2c.2017.1239299-16",
    "dc_externalIdentifier": "1239369",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-15",
    "foi_meetingNumber": "1239299",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "16.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1945.2c.2017.1239299-16.doc.1",
            "dc_title": "B30 Raadsvoorstel Nota Vrijwilligerswerk",
            "foi_fileName": "B30_Raadsvoorstel_Nota_Vrijwilligerswerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5456884/1"
        },
        {
            "dc_identifier": "nl.gm1945.2c.2017.1239299-16.doc.2",
            "dc_title": "B30 Nota Vrijwilligerswerk",
            "foi_fileName": "B30_Nota_Vrijwilligerswerk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5320510/1"
        }
    ]
}